[SettingsPrinterKPT]
BaudRate = 115200
BitData = 8
Parity = No
ControlFlow = Hardware
WidthPaper = 60
TypePaper = 3
LengthPaperBeforeCut = 16
Retraction = 3
TimePresenting = 3
HeightPrintedLine = 19
LengthPaperBeforeStop = 90
IDPrinter = 74